* {margin: 0;padding: 0;}
html, body {height: 100%;}
ol, ul, li {list-style: none outside none;margin:0;padding:0;}
body {
	background: url(../images/viticultura-body-background4.jpg) no-repeat center top;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
a {text-decoration:none;color:#c10505;}
a:hover {color:#ff0000;}
.clear {clear:both;}
a img {
	text-decoration: none;
	border: 0 none;
	}
#wrapper {
	width:900px;
	margin:0 auto;
}

#header {
	width:100%;
}

#logo {
	position:relative;
	float:left;
	padding:1px 0 0 13px;
	z-index:200;
}

#navigation {
	float:right;
	padding:93px 0 0 0;	
}

#menu1 li{
	float:left;
	padding:0 0 0 15px;
}

#menu1 li a{
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

#menu1 li.current a, #menu1 li a:hover{
	color:#c10505;
}

#menu2_holder {
	width:900px;
	margin:15px 0;	
}

#menu2 {
	background: url(../images/viticultura-menu2-background2.jpg) repeat-x;
	width:100%;
	height:41px;
}

#menu2 li a{
	float:left;
	width:220px;
	height:28px;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	padding:13px 0 0 0;
	color:#a00407;
	margin:0;
}

#menu2 li a:hover, #menu2 li.current a{
	background: url(../images/viticultura-menu2-background-hover.jpg) repeat-x;
	color:#fff;
	
}

#content {
	background:#FFF;
	width:100%;
	padding:16px 0;
}

#content .leftcolumn{
	float:left;
	width:617px;
	min-height:455px;
	margin:0 0 0 16px;
	padding:30px 15px 15px 15px;
}

#content .rightcolumn{
	float:right;
	width:205px;
	min-height:500px;
	margin:0 16px;
	padding:0;
}

#content h1 {
	font-size:24px;
	color:#555555;
	/*text-transform:uppercase;*/
	font-weight:lighter;
	padding:0 0 15px 0;
}

#content .rightcolumn h2 {
	padding:10px 0 0 0;
	text-align:center;
	font-weight:normal;	
}

#header_image {
	margin-top: -30px;
	position:relative;
	height:310px;
}

#header_image img{
	position:absolute;
	margin:0;
    top:0px;
    left:0px;
}

/************************
home
*************************/

#home_content .column {
	position:relative;
	float:left;
	width:205px;
	height:375px;
	background: url(../images/viticultura-home-column-shadow.png) no-repeat #333333;
	margin:0 0 0 16px;

}

#home_content .column:hover {
	cursor:pointer;
}
#home_content .column:hover img{
	cursor:pointer;
	opacity:0.8;
}

#home_content .text {
	padding:15px 15px 45px 15px;
	line-height:18px;
	color:#FFF;
}

#home_content .more {
	position:absolute;
	bottom:15px;
	right:15px;
	text-transform:uppercase;
	color:#c10505;
	font-weight:bold;
}

/************************
testimonials
*************************/

#testimonials p {
	color:#FFF;
}

#testimonials .leftcolumn {
	background: url(../images/viticultura-testimonials-left-column-shadow.png) no-repeat #333333;
}

#testimonials .testimonial {
	padding:0 0 30px 0;
}

#testimonials .quote {
	float:left;
	width:70px;
	padding:0 0 0 10px;
}

#testimonials .text {
	float:right;
	width:537px;
}

#testimonials .signature {
	font-size:16px;
	font-weight:bold;

}

#testimonials .rightcolumn {
	background: url(../images/viticultura-home-column-shadow.png) no-repeat #d2d1d1;
	background: rgb(123,122,122); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(123,122,122,1) 0%, rgba(123,122,122,1) 61%, rgba(128,127,128,1) 68%, rgba(135,134,134,1) 74%, rgba(153,152,152,1) 81%, rgba(173,173,172,1) 86%, rgba(204,203,203,1) 91%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,122,122,1)), color-stop(61%,rgba(123,122,122,1)), color-stop(68%,rgba(128,127,128,1)), color-stop(74%,rgba(135,134,134,1)), color-stop(81%,rgba(153,152,152,1)), color-stop(86%,rgba(173,173,172,1)), color-stop(91%,rgba(204,203,203,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7a7a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#testimonials .rightcolumn h2 {
	font-size:25px;
	color:#FFF;padding:0px;
}

#testimonials .rightcolumn h2 span {
	text-transform:uppercase;
	color:#bd0505;
	
}

#testimonials .rightcolumn_holder {
	padding:15px;
}

/************************
info page & middle menu page
*************************/

#info .leftcolumn {
	background: url(../images/viticultura-testimonials-left-column-shadow.png) no-repeat #d2d1d1;
}

#info .leftcolumn h2 {
	font-size:16px;
	color:#333333;
}

#info .rightcolumn {
	background: url(../images/viticultura-home-column-shadow.png) no-repeat #7b7a7a;
	background: rgb(123,122,122); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(123,122,122,1) 0%, rgba(123,122,122,1) 61%, rgba(128,127,128,1) 68%, rgba(135,134,134,1) 74%, rgba(153,152,152,1) 81%, rgba(173,173,172,1) 86%, rgba(204,203,203,1) 91%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,122,122,1)), color-stop(61%,rgba(123,122,122,1)), color-stop(68%,rgba(128,127,128,1)), color-stop(74%,rgba(135,134,134,1)), color-stop(81%,rgba(153,152,152,1)), color-stop(86%,rgba(173,173,172,1)), 		color-stop(91%,rgba(204,203,203,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7a7a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	color:#CCC;
	font-size:13px;
}
#info .rightcolumn img {
	background: url(../images/viticultura-home-column-shadow.png) no-repeat bottom top;
	

}

#info .rightcolumn_holder {
	padding:15px;
}

#info .rightcolumn h2 {
	font-size:18px;
	color:#FFF;
	text-transform:lowercase;
}

/************************
other pages
*************************/

#pages {
	color:#333;
}

#pages p{
	color:#333;
}

#pages .leftcolumn {
	background: url(../images/viticultura-testimonials-left-column-shadow.png) no-repeat #d2d1d1;
}


#pages .rightcolumn {
	background: url(../images/viticultura-home-column-shadow.png) no-repeat #7b7a7a;
	background: rgb(123,122,122); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(123,122,122,1) 0%, rgba(123,122,122,1) 61%, rgba(128,127,128,1) 68%, rgba(135,134,134,1) 74%, rgba(153,152,152,1) 81%, rgba(173,173,172,1) 86%, rgba(204,203,203,1) 91%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,122,122,1)), color-stop(61%,rgba(123,122,122,1)), color-stop(68%,rgba(128,127,128,1)), color-stop(74%,rgba(135,134,134,1)), color-stop(81%,rgba(153,152,152,1)), color-stop(86%,rgba(173,173,172,1)), 	color-stop(91%,rgba(204,203,203,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(123,122,122,1) 0%,rgba(123,122,122,1) 61%,rgba(128,127,128,1) 68%,rgba(135,134,134,1) 74%,rgba(153,152,152,1) 81%,rgba(173,173,172,1) 86%,rgba(204,203,203,1) 91%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7a7a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	color:#CCC;
	font-size:13px;
}
.shadow{
	background: url(../images/viticultura-right-column-img-shadow.png) no-repeat;

	}

#pages .rightcolumn_holder {
	padding:15px;
}
#pages .rightcolumn h2 {
	font-size:18px;
	color:#FFF;
	text-transform:lowercase;
}

.form-right-col{
	margin-bottom:20px;
	}
/************************
contact us page
*************************/

#address {
	float:left;
	width:300px;
	line-height:40px;
}

#form_holder {
	float:right;
	width:300px;
}

/************************
Footer
*************************/

#footer {
	width:100%;
	height:41px;
	margin:10px 0 10px 0;
	background: url(../images/viticultura-footer-background.jpg) repeat-x;
	color:#787878;
	
}

#footer .left {
	float:left;
	padding:15px 0 0 15px;
}


#footer .right {
	float:right;
	padding:15px 15px 0 0;
}

#footer a{
	color:#787878;
}

#footer a:hover{
	color:#c10505
}

/************************
NIVO slider
*************************/

/* transparency images */

#slider_shadow_top {
	position:absolute;
	z-index:50;
	height:11px;
	width:856px;
	top:0;
	left:22px;
}

#slider_shadow_bottom {
	position:absolute;
	z-index:50;
	height:12px;
	width:872px;
	bottom:0;
	left:14px;
}

/* nivo slider */

#slider_holder {
	position:relative;	
	margin-top: -30px;
}

#slider {
    position:relative;
    width:900px; /* Change this to your images width */
    height:310px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}